<div fxLayout="row wrap">
    <!-- column -->
    <div fxFlex.gt-sm="33.33" fxFlex.gt-xs="100" fxFlex="100">
        <mat-card>
          <mat-card-content>
            <mat-card-title>Collecteur Homme</mat-card-title>
            <div  class="m-t-40 p-t-30 p-b-20 d-flex flex-column">
              <img src="assets/images/collecteurHomme.jpg">
              <!--<apx-chart [series]="VisitorChartOptions.series" [chart]="VisitorChartOptions.chart"
                  [labels]="VisitorChartOptions.labels" [responsive]="VisitorChartOptions.responsive"
                  [tooltip]="VisitorChartOptions.tooltip" [legend]="VisitorChartOptions.legend"
                  [colors]="VisitorChartOptions.colors" [dataLabels]="VisitorChartOptions.dataLabels"
                  [plotOptions]="VisitorChartOptions.plotOptions" [stroke]="VisitorChartOptions.stroke">
              </apx-chart>-->
            </div>

          </mat-card-content>
        </mat-card>
    </div>
    <!-- column -->
    <!-- column -->
    <div fxFlex.gt-sm="33.33" fxFlex.gt-xs="100" fxFlex="100">
      <mat-card>
        <mat-card-content>
          <mat-card-title>Collecteur Femme</mat-card-title>
          <div class="m-t-40 p-t-30 p-b-20 d-flex flex-column">
            <img src="assets/images/collecteurFemme.jpg">
            <!--<apx-chart [series]="VisitorChartOptions.series" [chart]="VisitorChartOptions.chart"
                [labels]="VisitorChartOptions.labels" [responsive]="VisitorChartOptions.responsive"
                [tooltip]="VisitorChartOptions.tooltip" [legend]="VisitorChartOptions.legend"
                [colors]="VisitorChartOptions.colors" [dataLabels]="VisitorChartOptions.dataLabels"
                [plotOptions]="VisitorChartOptions.plotOptions" [stroke]="VisitorChartOptions.stroke">
            </apx-chart>-->
          </div>

        </mat-card-content>
      </mat-card>
    </div>
    <!-- column -->
    <!-- column -->
    <div fxFlex.gt-sm="33.33" fxFlex.gt-xs="100" fxFlex="100">    <mat-card>
      <mat-card-content>
        <mat-card-title>Collecteur Homme & Femme</mat-card-title>
        <div class="m-t-40 p-t-30 p-b-20 d-flex flex-column">
          <img src="assets/images/collecteurHommeFemme.jpg">
          <!--<apx-chart [series]="VisitorChartOptions.series" [chart]="VisitorChartOptions.chart"
              [labels]="VisitorChartOptions.labels" [responsive]="VisitorChartOptions.responsive"
              [tooltip]="VisitorChartOptions.tooltip" [legend]="VisitorChartOptions.legend"
              [colors]="VisitorChartOptions.colors" [dataLabels]="VisitorChartOptions.dataLabels"
              [plotOptions]="VisitorChartOptions.plotOptions" [stroke]="VisitorChartOptions.stroke">
          </apx-chart>-->
        </div>

      </mat-card-content>
    </mat-card>
    </div>
    <!-- column -->

    <!-- column -->
</div>
